## python-iniconfig 2.1.0

=== debian/changelog ===
python-iniconfig (2.1.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.1.0
  * Drop dependency on python3-py
  * Use pybuild-plugin-pyproject
  * Build with python3-hatchling

  [ Christian Kastner ]
  * Bump Standards-Version to 4.7.2 (no changes needed)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 24 Oct 2025 00:28:12 +0200
