=== debian/control ===
Source: python-iniconfig
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Christian Kastner <ckk@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-hatch-vcs,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/RonnyPfannschmidt/iniconfig
Vcs-Git: https://salsa.debian.org/python-team/packages/python-iniconfig.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-iniconfig

Package: python3-iniconfig
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: brain-dead simple parsing of ini files
 iniconfig is a small and simple INI-file parser module having a unique set of
 features:
 .
   * maintains order of sections and entries
   * supports multi-line values with or without line-continuations
   * supports "#" comments everywhere
   * raises errors with proper line-numbers
   * no bells and whistles like automatic substitutions
   * iniconfig raises an Error if two sections have the same name.
