=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=iniconfig
export PYBUILD_BEFORE_TEST=cp -r testing {build_dir}/
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/testing

%:
	dh $@ --buildsystem=pybuild
