=== debian/tests/control ===
Test-Command: set -e
 ; cp -r testing "$AUTOPKGTEST_TMP"/
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest
 ; done
Depends:
 python3-all,
 python3-iniconfig,
 python3-pytest,
