=== debian/watch ===
version=4

opts="filenamemangle=s/.+\/v(\d\S*)\.tar\.gz/python-iniconfig-$1\.tar\.gz/" \
  https://github.com/RonnyPfannschmidt/iniconfig/tags .*/v(\d\S*)\.tar\.gz
